-- 基础信息
base_info = {
	group_id = 133304539
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 539001, monster_id = 28061301, pos = { x = -1172.157, y = 314.801, z = 2052.246 }, rot = { x = 0.000, y = 304.278, z = 0.000 }, level = 30, drop_tag = "驮兽镀金旅团", pose_id = 3, area_id = 21 },
	{ config_id = 539002, monster_id = 28061301, pos = { x = -1227.145, y = 301.587, z = 2074.850 }, rot = { x = 0.000, y = 63.070, z = 0.000 }, level = 30, drop_tag = "驮兽镀金旅团", pose_id = 2, area_id = 21 },
	{ config_id = 539003, monster_id = 28061301, pos = { x = -1196.537, y = 308.841, z = 2061.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "驮兽镀金旅团", pose_id = 1, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 539001, 539002, 539003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
